Filter projects
Name Result Error Project type Usage Group Sort descending Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
office_hours 1.x-dev Explicitly Drupal 9 compatible None Module 4080 500 0 0 0 0 0 0
upgrade_status 2.x-dev Explicitly Drupal 9 compatible None Module 3284 500 0 0 0 0 0 0 Works on Drupal 9, even if there is no point yet. [#3100308] still stands.
markup 1.x-dev Explicitly Drupal 9 compatible None Module 4137 500 0 0 0 0 0 0
migrate_file 1.x-dev Some covered by rector None Module 4153 500 8 0 3 4 0 1 Available
node_view_permissions 1.x-dev Only info.yml/composer.json problem found None Module 4162 500 1 0 0 0 0 1 Available
minifyhtml 1.x-dev Explicitly Drupal 9 compatible None Module 4013 500 0 0 0 0 0 0 Minify Source HTML supports D9 from version 8.x-1.9 and onward.
openapi_ui_redoc 1.x-dev Explicitly Drupal 9 compatible None Module 4164 500 0 0 0 0 0 0
toolbar_menu 2.x-dev Explicitly Drupal 9 compatible None Module 4175 500 0 0 0 0 0 0 8.x-2.2+ is Drupal 9 compatible.
dropdown_language 2.x-dev Explicitly Drupal 9 compatible None Module 4185 500 0 0 0 0 0 0
paragraphs_edit 2.x-dev Explicitly Drupal 9 compatible None Module 4191 500 0 0 0 0 0 0
s3fs 3.x-dev Explicitly Drupal 9 compatible None Module 4219 500 0 0 0 0 0 0
password_strength 2.x-dev Some covered by rector None Module 4252 500 5 0 1 3 0 1 Available
commerce_shipping 2.x-dev Explicitly Drupal 9 compatible None Module 4266 500 0 0 0 0 0 0
ng_lightbox 1.x-dev No results PHPStan Module 4025 500 0 0 0 0 0 0
link_class 1.x-dev Only info.yml/composer.json problem found None Module 4005 500 1 0 0 0 0 1 Available
user_pwreset_timeout 1.x-dev Only info.yml/composer.json problem found None Module 3711 500 1 0 0 0 0 1 Available
account_field_split 1.0-alpha2 Only info.yml/composer.json problem found None Module 3770 500 1 0 0 0 0 1 Available
persistent_login 1.x-dev Explicitly Drupal 9 compatible None Module 3715 500 0 0 0 0 0 0 Compatible with Drupal 9
owlcarousel 1.x-dev Needs manual review None Module 3723 500 2 0 0 1 0 1 Pledge to have it ready before Drupal 9 release date. Available
audiofield 1.x-dev Explicitly Drupal 9 compatible None Module 3733 500 0 0 0 0 0 0 Drupal 9 compatible
webform_encrypt 1.x-dev Explicitly Drupal 9 compatible None Module 3742 500 0 0 0 0 0 0 Ready for Drupal 9.
views_taxonomy_term_name_depth 7.0.0 Explicitly Drupal 9 compatible None Module 3754 500 0 0 0 0 0 0
languageicons 1.x-dev Only info.yml/composer.json problem found None Module 3770 500 1 0 0 0 0 1 Available
social_auth 2.x-dev Explicitly Drupal 9 compatible None Module 3771 500 0 0 0 0 0 0
config_pages 2.x-dev Explicitly Drupal 9 compatible None Module 3975 500 0 0 0 0 0 0 Versions started from 8.x-2.7 are compatible with Drupal 9
gtranslate 1.x-dev Only info.yml/composer.json problem found None Module 3846 500 1 0 0 0 0 1 Available
autocomplete_deluxe 1.x-dev Explicitly Drupal 9 compatible None Module 3858 500 0 0 0 0 0 0 Works and ready for Drupal 9.
easy_install 10.x-dev Explicitly Drupal 9 compatible None Module 3866 500 0 0 0 0 0 0
block_permissions 1.x-dev Explicitly Drupal 9 compatible None Module 3872 500 0 0 0 0 0 0 8.x-1.1+ is Drupal 9 compatible.
time_field 1.x-dev Only info.yml/composer.json problem found None Module 3955 500 1 0 0 0 0 1 Available